Name:           showfont
Version:        1.0.6
Release:        %mkrel 1
Summary:        Font dumper for X font server
Group:          Development/X11
License:        MIT
URL:            https://xorg.freedesktop.org
Source:         https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz

BuildRequires:  pkgconfig(libfs)
BuildRequires:  x11-util-macros

Patch1:         0001-Update-to-match-mandriva-default-fontserver-config.patch

%description
Showfont displays data about a font that matches the given pattern.
The information shown includes font information, font properties, character
metrics, and character bitmaps.

%prep
%setup -q
%autopatch -p1

%build
%configure \
    --x-includes=%{_includedir}\
    --x-libraries=%{_libdir}
%make_build

%install
%make_install

%files
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*


%changelog
* Mon Sep 05 2022 tv <tv> 1.0.6-1.mga9
+ Revision: 1883967
- 1.0.6

* Tue Mar 15 2022 umeabot <umeabot> 1.0.5-4.mga9
+ Revision: 1793972
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Fri Feb 14 2020 umeabot <umeabot> 1.0.5-3.mga8
+ Revision: 1517031
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.0.5-2.mga7
+ Revision: 1301019
- Mageia 7 Mass Rebuild

* Tue Jan 12 2016 akien <akien> 1.0.5-1.mga6
+ Revision: 922174
- Version 1.0.5

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-4.mga5
+ Revision: 742561
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-3.mga5
+ Revision: 689145
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.4-2.mga4
+ Revision: 522031
- Mageia 4 Mass Rebuild

* Wed Feb 06 2013 luigiwalser <luigiwalser> 1.0.4-1.mga3
+ Revision: 394895
- 1.0.4

* Mon Jan 14 2013 umeabot <umeabot> 1.0.3-2.mga3
+ Revision: 381996
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 11 2011 dmorgan <dmorgan> 1.0.3-1.mga1
+ Revision: 5987
- imported package showfont

